.all_wrap {
    background-color: #ebe9e3;
    padding: 80px 0;
}

.sec_contents {
    max-width: 1054px;
    width: 90%;
    margin: 0 auto;
    background-color: #004b52;
    padding-top: 80px;
}

.sec_contents .ttl {
    color: #bea366;
    text-align: center;
    font-size: clamp(25px,2.8vw,40px);
    line-height: 1.6;
    letter-spacing: 0.1em;
}

.sec_contents .ttl span {
    display: inline-block;
    text-align: left;
    padding-left: 10px;
}

.sec_contents .txt {
    color: #bea366;
    text-align: center;
    font-size: clamp(12px,1.5vw,17px);
    line-height: 4;
    letter-spacing: 0.1em;
    margin: 40px 0 80px;
}

.sec_contents .lead {
    color: #bea366;
    text-align: center;
    font-size: clamp(17px,2.2vw,24px);
    line-height: 2;
    letter-spacing: 0.15em;
    margin: 0 auto 80px;
}

.sec_contents .image {
    max-width: 900px;
    width: 85%;
    margin: 0  auto;
}

.sec_contents .image .cap {
    bottom: -20px;
}

/* SP調整 */
@media screen and (max-width:730px) {
    .page_ttl .cap {
        scale: 0.8;
        right: 2px;
        bottom: 3px;
    }

    .all_wrap {
        padding: 40px 0 50px;
    }

    .sec_contents {
        padding-top: 40px;
    }

    .sec_contents .txt {
        line-height: 3;
        margin: 30px 0 50px;
        letter-spacing: 0.05em;
        padding-left: 7px;
    }

    .sec_contents .lead {
        margin-bottom: 50px;
    }
}